[sword-devel] Bibletime or Gnomesword packages for EEEPC ?

Peter von Kaehne refdoc at gmx.net
Mon Jul 14 01:08:06 MST 2008

Karl Kleinpaste wrote:
> Chris Little <chrislit at crosswire.org> writes:
>> By all means, *please* update the wiki page 
> Considering that domcox himself wants to hear some test results on use
> of that repo, I would prefer that we wait for at least one positive
> report before we update info for public consumption.  I would hate for
> us to make a recommendation for improvement and then find it simply
> doesn't work.  As matters stand, the problem is that the Debian repos
> are old but not exactly wrong, i.e. it should work to do as the page
> reads, it just won't give the best possible result.

FWIW, the Debian version of GS did not install on the eeepc900 I had for
a short afternoon (bought it on behalf of a friend). There were
incompatibilities between the current incarnation of the eeepc's system
and the relevant and required gnome libraries. DO not ask me more as I
had no time to explore. BT installed fine. But the GUI is KDE based, so
that explains it probably. If I had one myself I would probably have
installed Xubuntu or some such.


More information about the sword-devel mailing list